body {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	background-image: url(images/bg.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	margin: 0px;
	width: auto;
}
html {overflow-y: scroll;} /* Verticale bar altijd aan */
a:link {
	color: #112469;
	text-decoration: none;
}
a:visited {
	color: #0F2368;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#Container {
	width: 900px;
	min-height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}
.img_text {
	font-size: 10px;
	color: #112469;
	font-style: italic;
	margin-top: 2px;
	margin-bottom: 5px;
}


#banner {
	background-image: url(images/banner.png);
	background-repeat: no-repeat;
	height: 156px;
	width: 740px;
	float: none;
	background-image: url(images/banner2.png);
	background-position: center center;
}
#image_right {
	height: 150px;
	width: 264px;
	background-image: url(images/huis.png);
	float: right;
	position: relative;
	right: 0px;
}

.navigation {
	padding-top: 105px;
	padding-left: 350px;
}
.navigation ul {
	list-style-type: none;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}

.navigation li {
	float: left;
	margin-right: 30px;
}
.navigation li a:link {
	color: #FFF;
	text-decoration: none;
}
.navigation li a:visited {
	color:	#CCC;
}
.navigation li a:hover {
	color:	#999;
	text-decoration: underline;
}
h3 {
	font-size: 9px;
}

#content_left {
	width: 240px;
	float: left;
}
#content_right {
	width: 660px;
	float: left;
}
h1 {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #796797;
}
.content_header_image {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-color: #112469;
	border-right-color: #112469;
	border-bottom-color: #112469;
	border-left-color: #112469;
}
.navigation_keywords ul {
	font-size: 13px;
	list-style-type: square;
	text-align: left;
	margin-bottom: 40px;
}
.navigation_keywords li {
	margin-bottom: 12px;
	color: #7D6C99;
	font-weight: bolder;
}
#footer {
	width: 100%;
	background-color: #7E6D99;
	border-top-color: #ACBEFE;
	border-right-color: #ACBEFE;
	border-bottom-color: #ACBEFE;
	border-left-color: #ACBEFE;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	bottom: 0px;
	position: absolute;
}
.footer_text {
	font-size: 9px;
	color: #FFF;
	text-align: center;
	margin: 8px;
}
.footer_text a:link {
	color:#E9E7F2;
	text-decoration:none;
}


.navigation_keywords li a:link {
	color:#7D6D99;
	text-decoration: none;
	font-weight: normal;
}
.navigation_keywords li a:hover {
	text-decoration: underline;	
}
.content_text {
	padding: 10px;
	font-size: 14px;
}
.content_text ul {
	list-style-type: none;	
}
.content_text li {
	margin-bottom: 10px;
}
.go_back_text, .go_back_text a:link {
	font-size: 9px;
	margin-bottom: 15px;
}
.content_list ul {
margin-top: 5px;	
}
.content_list li {
margin-bottom: 2px;
list-style:circle;
}
.content_text img {
	text-align: center;
	border-top-color: #112469;
	border-right-color: #112469;
	border-bottom-color: #112469;
	border-left-color: #112469;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	margin-left: 45px;
}
#footer a:link, #footer a:visited {
	color:#4F95D0;
}
